#load {
    position:absolute;
    width:100%;
    height:100%;
    left:0%;
    top:0%;
    overflow:visible;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor:default;
    background: rgba(theme-color("dark"),.7);
    z-index:999999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: theme-color("light");
    h1{
      text-shadow: 1px 3px 3px rgba(theme-color("light"),.7);
    }
  }
  
  